/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Styles */
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}
em {font-style: italic}
strong {font-weight: bold !important}
#header {background: white url('ADU/body_bg.gif') repeat-x center 23px; text-align: center;}
a.logo {float: left; text-align: left; width: 250px; clear: both; margin:10px 0 0 30px; }
.bold { font-weight: bold}
span.mark {color: red}


/* FOOTER */
a.rss {clear: both;}
body > a.rss {float: left}
#footer {background: url('ADU/footer.gif') no-repeat bottom left; text-indent: 110px; line-height: 25px;}
#footer a { color: white; text-decoration: none}
#footer a:hover { text-decoration: underline}

/* ANKETA */
dl.anketa {background: #a1c7e5 url('ADU/anketa.gif') no-repeat; margin-bottom: 15px}
dl.anketa dt {font-weight: bold; text-indent: 6pt; line-height: 22px; color: white}
dl.anketa dd {padding-left: 6pt; padding-bottom: 4px; padding-top: 4px; }
dl.anketa div.bar { background: #a1c7e5 url('ADU/anketa_bar.gif') no-repeat; height: 20px}
div.bar div { background: #a1c7e5 url('ADU/anketa_proc.gif') no-repeat; height: 20px}


/* LOGIN */
dl.login {background: #8d273c url('ADU/login.gif') no-repeat; margin-bottom: 10pt}
dl.login dt { line-height: 25px; text-indent: -10000pt}
dl.login dd { margin-left: 40px; font-size: 8pt}
dl.login #username, dl.login #password { border: 1px solid #8d273c; width: 150px; font-size: 7.5pt; padding: 2px}
dl.login .last input { float:right; border: none; background: #8d273c url('ADU/nav_hor.gif') no-repeat -24px 0px; color: black; height: 25px; width:90px; }
dl.login dd.last {background: #8d273c url('ADU/login_last.gif') no-repeat left bottom; padding:0; margin: 0; line-height: 25px; height: 25px; text-align: center; margin-top: 10px; border-top: 1px solid white; clear: both}
dl.login dd.first {padding-top: 5px; height: 70px}
dl.login dd.tool {background: #8d273c; line-height: 14pt !important; margin-left: 0px; text-indent: 12px; }
dl.login a {color: white !important;}


/* stilovi prikaza */
dl.galerija dt, h1, h2, h3, h4 {font-family: Georgia, serif; margin: 10pt 7pt 5pt 7pt; padding: 0; font-weight: normal; }
h1 {font-size: 16pt}
dl.galerija dt, h2 {font-size: 14pt}
h3 {font-size: 12pt; font-weight: bold}
h3 em {font-size: 10pt; font-style: italic; color: gray}
h4 {font-size: 10pt;}
h2 small {color: #900909;}
#col1 table, p {margin: 10pt 7pt 5pt 7pt;}
#col1 li { margin: 5px 10px}
#col1 a, #col3 a, ul.news-list a {color: #770032; text-decoration: none}
#col1 a:hover, #col3 a:hover {text-decoration: underline}
#col1 ul {list-style: square; margin: 10px 10px 10px 30px }
#col1 ol {list-style: decimal; margin: 10px 10px 10px 30px }
#col1 blockquote {float: right; margin: 10px 0 10px 10px;border-top: 1px solid #EFEFEF; border-left: 1px solid #EFEFEF; border-right: 1px solid #E0E0E0;	border-bottom: 1px solid #E0E0E0; background: #F7F7F7; padding: 5px; width: 35%; line-height: 14pt}
blockquote.info {float: none !important; border: 1px solid #BFDFFF !important; background: white !important; padding: 2px !important; margin: 15px 25px 5px 5px !important; width: auto !important}
#col2 table {width: 100%}
#col2 td {width: 14.2%}

/* TABELA*/

table {padding: 1px; border: 1px solid #f3f3f3; }
table th {  background: #ccb281; padding: 4px; color: white;
		border-top: 1px solid #e3cfa8;
		border-left: 1px solid #e3cfa8;
		border-right: 1px solid #bda069;
		border-bottom: 1px solid #bda069;
		text-transform: uppercase

}
table td { border-top: 1px solid #EFEFEF;
		border-left: 1px solid #EFEFEF;
		border-right: 1px solid #E0E0E0;
		border-bottom: 1px solid #E0E0E0;
		background: #F7F7F7;
		vertical-align: top; 
		padding: 4px; margin: 1px}
table td.pitanje {font-weight: bold; text-align: right; width: 35%}
.calendar-month td {font-weight: bold; text-align: center}

/* FORMULARI */
fieldset.forma {
	position: relative;
	float: left;
	clear: both;
	width: 98%;
	margin: 0 0 -1em 0;
	padding: 0 0 1em 0;
	border-style: none;
	border-top: 1px solid #BFBAB0;	
	background: url('ADU/form_bg.gif') repeat-x;
}
fieldset.forma textarea {
	width: 350px;
	height: 70px
}

fieldset.forma legend span {
	position: absolute;
	left: 0.74em;
	top: 0;
	margin-top: 0.5em;
	font-size: 135%;
}
fieldset.forma legend {
	padding: 0;
	color: #545351;
	font-weight: bold;
}
fieldset.forma ul {
	padding: 1.5em 1em 0 1em;
	margin-top: 30px;
	list-style: none !important;
}
fieldset.forma label {
	float: left;
	width: 15em;
	margin-right: 1em;
	text-align: right;
}
fieldset.forma label.req {
	font-weight: bold;
}
fieldset.forma img.quest {
	position: relative;
	top: 3px;
	left: 3px;
}


fieldset.forma label.inline {
	display: inline;
	font-weight: normal !important;
	width: auto !important;
	text-align: left;
}
fieldset.forma li {
  float: left;
  clear: left;
  width: 100%;
  padding-bottom: 1em;
}
fieldset.forma div.avatar {
  float: right;
  width: 100px;
  clear: none !important;
}

fieldset.submit {
	position: relative;
	float: none;
	clear: both;
	width: auto;
	margin: 0 0 -1em 0;
	padding: 0 0 1em 0;
	border: 0 none #FFF;	
	text-align: right;
	background: url('ADU/form_bg.gif') repeat-x;
	padding-left: 0em !important;  
}
fieldset.submit input { margin-right:3px}
fieldset span.sys_info { display:block; width: 120px; float: right;  position: relative; top: -10px; left: 0}
fieldset.forma input.text, fieldset.forma input.password, fieldset.forma textarea  { border: 1px solid #a4d4fd; background: url('ADU/input.gif') no-repeat; padding: 2px; width: 280px}
fieldset.forma select  { border: 1px solid #a4d4fd; }
fieldset.forma #institucija  { width: 280px}


/* TOOL TIP*/
.tooltip {
	color: #000;
	width: 250px;
	z-index: 13000;
	font-weight: bold;
	font-size: 11px;
	margin: 0;
	color: #3E4F14;
	padding: 2px;
	background: #C3DF7D;
	border-bottom: 1px solid #B5CF74;
}
 
.tooltip p {
	font-size: 11px;
	padding: 4px;
	font-weight: normal;
	background: #CFDFA7;
}

/* FAQ */
ul.faq { margin: 10px 10px 30px 30px; width: 45%; float: right}
ul.faq li { padding: 2px; list-style: square}
ul.faq a { color: #8d273c; text-decoration: none}
ul.faq a:hover { text-decoration: underline}
dl.faq dt {font-weight: bold; margin: 15pt 10pt 0pt 10px}
dl.faq dd {margin: 2pt 10pt 5pt 10px}
dl.faq p {margin: 0 0 5pt 0 !important}
dl.faq li {margin-left: 10pt; list-style: square}
dl.faq ul, dl.faq ol  {margin-bottom: 5pt;}


/* pretraga */
dl.pretraga-lite {position: absolute; right: 20px; top: 35px}
dl.pretraga-lite dt {display: none !important}
dl.pretraga-lite .txt { background: url('ADU/inputSearch.gif'); border: 1px solid #dddddd; width: 200px; font-size: 8pt; font-weight: bold; padding: 2px 2px 1px 2px}
dl.pretraga-lite .btn { background: url('ADU/btnSearch.gif') no-repeat; border: none; text-indent: -80px; width: 35px; height: 18px}


/* naslovnica s vijestima */
div.news_izvod {clear: left; margin-bottom: 10px;}
div.news_izvod h3.vijesti_kategorija {margin-left: 0;}
div.news_izvod ul {margin-left: 0 !important; }
div.news_izvod li {padding-bottom: 4px; list-style: square; margin-left: 10px !important; }
div.news_izvod li.prva {font-weight: bold; }
div.news-img {float: left; margin-right: 25px; margin-bottom: 20px; margin-left: 10px; }
p.news-info span.kategorija {background: url('ADU/datum.gif') no-repeat; padding-left: 14pt}
p.news-info span.printIt {background: url('ADU/print.gif') no-repeat; padding-left: 14pt; margin-right: 20pt; cursor: pointer}
p.news-info { text-align: right; border: 1px solid #F8F8F8; background: #F9F9F9; line-height: 23px; }
p.news-more{ text-align: right; } 
p.news-info span.datum {background: url('ADU/kategorija.gif') no-repeat; padding-left: 14pt; margin-left: 20pt; margin-right: 5pt}

/* PRETRAGA */
form.pretraga { padding-top: 1px; margin-top: 5px; background: url('ADU/pretraga.jpg') repeat-x; text-align: right; height: 150px; }
form.pretraga h1 {margin-bottom: 60px}
form.pretraga .btn {margin-right: 10px;}
form.pretraga .full {width: 320px; margin-right: 10px;}
dl.search dt { font-weight: bold}
dl.search dd { margin-bottom: 15px}
dl.search .path {font-style: italic; }


.news_izvodi { height: 25px; line-height: 25px; overflow: hidden; text-indent: 35px; background: url('ADU/info.gif') repeat-x; }
.news_izvodi dd { background: url('ADU/info2.gif') no-repeat top right; }

#izvodi {float: right; width: 160px; background: white; background: url('ADU/g.gif') no-repeat; padding: 5px 0 0 5px; margin: 10px 0 15px 10px}
#izvodi dl {margin-bottom: 15px;}
#izvodi dt { font-weight: bold; text-transform: uppercase; }
#izvodi dd { padding: 2px 0 2px 19px; background: url('ADU/datum.png') no-repeat top left; }


#col3 div.info { background: url('ADU/kontakt.gif') no-repeat top left;margin-bottom: 15px; }
div.info li { margin: 7px 0}
div.info ul { background: url('ADU/kontakt2.gif') no-repeat bottom left; padding: 5px 15px}



/* TOP DOKUMENTI */
dl.docs_top {background: url('ADU/dokumenti.gif') no-repeat top left; }
dl.docs_top dt {font-weight: bold; text-indent: 6pt; line-height: 22px; color: gray}
dl.docs_top dd {margin: 2px 0 0 7px}

div.amblem {position: absolute; top: 80px; text-align: center; width: 22%; }
div.language {position: absolute; top: 0px; right: 0px; line-height: 25px; margin-right: 20px}
div.language a {font-weight: bold; color: gray !important }
div.language a:hover {color: #242019 !important }


/* pager */
#pager {clear: both; margin: 10px;}
#pager a {display: block; width: 20px; height:20px; line-height:20px; text-align: center; float: left; margin: 2px;
		border-top: 1px solid #EFEFEF;
		border-left: 1px solid #EFEFEF;
		border-right: 1px solid #E0E0E0;
		border-bottom: 1px solid #E0E0E0;
		background: #F7F7F7;}

#pager a:hover, #pager a.selected {  background: #ccb281; 
		border-top: 1px solid #e3cfa8;
		border-left: 1px solid #e3cfa8;
		border-right: 1px solid #bda069;
		border-bottom: 1px solid #bda069;
		color: white !important;
}

/* NAV */


#vert a {display: block; background: #d0e3f2 url('ADU/nav.gif') no-repeat -441px center; width: 99%; border-bottom: 1px solid white; padding: 4px 4px 4px 16px; color: black; text-decoration: none; }
#vert a:hover, #vert a.select {background: #a1c7e5 url('ADU/nav.gif') no-repeat left center}
a.faq, a.publikacije {display: block; width: 99%; border-bottom: 1px solid white; padding: 12px 4px 10px 16px; color: black; text-decoration: none; font-size: 10pt; font-weight: bold}
a.publikacije {background: #3e3e77 url('ADU/publikacije.jpg') no-repeat bottom right;}
a.faq {background: #aa2119 url('ADU/faq.jpg') no-repeat top right;}
a.faq:hover, a.publikacije:hover {color: white}
a.faq small, a.publikacije small {color: white; font-weight: normal}

a.publikacije small, a.faq small {color: white}
a.publikacije:hover small, a.faq:hover small {color: black} 


/* padajuci meni */
#horizontal {
	width: 665px;
	position: relative;
	background: url('ADU/nav_hor.gif') no-repeat top center;
	font-size: 11px;
	height: 22px;
	text-align: left;
	line-height: 22px;
	padding-left: 22px;
	}
#horizontal li {
		float: left;
		padding: 0 11px;
		height: 22px;
	}
#horizontal li a {color: #242019; text-decoration: none}
#horizontal li a:hover {color: #8d273c; text-decoration: none}
#horizontal li ul { /* second-level lists */
	position: absolute; 
	background: url('ADU/nav_hor.gif') no-repeat top center;
	width: 205px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}
#horizontal li:hover ul { /* lists nested under hovered list items */
	left: auto;
	margin-left: -5px;
}
#horizontal li.hover ul { /* lists nested under hovered list items */
	left: auto;
	margin-left: -70px !important;
	margin-top: 18px !important;
	width: 200px; 
	overflow: hidden;
	clear: both;
}
#horizontal ul a { line-height: 20px !important; }
a.select {font-weight: bold}
#horizontal ul li {
	padding: 0 0 0 5px; 
	border-top: 1px solid white;
	height: 20px; 
	background: url('ADU/nav_hor.gif') no-repeat top center;
	width: 200px; 
	}

#horizontal ul a {
	padding: 0 0 0 5px; 
	display: block;
	width: 190px; 
	}

#horizontal ul ul {display: none;}



/* galerija */
dl.galerija dd {float: left; margin:4px; text-align: center; border: 1px solid #f3f3f3}


